var yon=0;
var genrecnt=0;
var alphaid= 0;
var flag;
var dest=0;
var yonset=0;
var destset=0;

function setParams(destination) // pass the sort option and the now value to the help screen
{
location.assign(destination);
}

function getParams()
{    
   var params = location.search.substring(1);
   
   var temp = params.split(',');
   if (temp[4] >= 1)
   {
		genrecnt=unescape(temp[1])*1;
		yon=unescape(temp[0])*1;
	   flag=unescape(temp[3])*1;
		alphaid=unescape(temp[2])*1;
		dest=unescape(temp[5]);
		destset=unescape(temp[7]);
		yonset=unescape(temp[6])*1;
		
				 
   }

   else
	{
	    yon=0
		 genrecnt=0
		alphaid=0
	}
}
